Documentation index for AI agents (llms.txt)

Append .md to any page URL for its markdown source, or fetch llms-full.txt for the complete corpus.

Login Link

Get a login link for a customer

Returns a link which the customer can follow to log in to their iwoca account and progress their application. Before you can generate a login link, you must have created an application for the customer (using the applications endpoint) and the contact entity must be set to customer. For more information, see 'Retrieve a login link' in the documentation. If you are testing your integration in our sandbox and want to follow the login link yourself, we recommend opening it in an 'Incognito' tab as you may already be signed in to our website via our Developer Portal.

GET/customers/{customer_id}/login_link/

Authorizations

Authorizationstringheaderrequired

You must put the word Bearer or Token in the Authorization header before your token e.g:

Authorization: Bearer <Your API token>

Examples generated from this schema may be missing the word Bearer.

Path parameters

customer_idstringrequired

The unique customer_id used to represent a customer.

Query parameters

offer_idstring

The offer you're linking the customer to.

Responses

Get a login link for a customer from a given customer_id

login_linkstring<uri>required